<html>
<style>
    div {
                  transition: all linear 0.5s;
                  background-color: orange;
                  height: 100px;
                  width: 100%;
                  position: relative;
                  top: 0;
                  left: 0;
                }
                
                .ng-hide {
                  height: 0;
                  width: 0;
                  background-color: transparent;
                  top:-200px;
                  left: 200px;
                }
                
                </style>
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular-animate.js"></script>

<body ng-app="ngAnimate">

    <h1>Hide the DIV: <input type="checkbox" ng-model="myCheck"></h1>

    <div ng-hide="myCheck"></div>
</body>
</html>